# Generated by Django 3.1.13 on 2022-02-06 13:11

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0027_auto_20201113_2122'),
        ('laverie', '0002_auto_20220206_1405'),
    ]

    operations = [
        migrations.AlterField(
            model_name='laverie',
            name='member_VA',
            field=models.OneToOneField(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='api.member', verbose_name='membre VA'),
        ),
    ]
